/* Put your ie7 specific rules here.  */

/* letters */
ul.vert-letters li{
	font: normal 11px/13px Tahoma, Arial, Verdana, Helvetica, sans-serif;
	margin-right: 10px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-bottom-width: 1px;
	margin-top: 10px;
	}	
.moduletable-letters a {
	font-weight: bold;
	color: #093070;
}

.moduletable-letters p {
	font-weight: normal;
	font-size: .8em;
}

.moduletable-letters hr {
	color: #AEAEAE;
}

.contentpagetitle {
    color: #093070;
    font-family: Helvetica Neue,Helvetica,sans-serif;
    font-size: 1em;
    letter-spacing: 0.05em;
}
h2, .contentheading, h2 a {
    color: #093070 ;
}
p {
    line-height: 1.2em;
  color: #000;
}

.moduleTitle {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;;
}

/* - */
.mod_placeheresp_special{
  
      background: none repeat scroll 0 0 #000000;
      font-family: Tahoma, Geneva, sans-serif, Arial, Verdana;
    border: 4px solid #D0D0D8;
    margin-bottom: 8px;
    margin-top: 0;
    padding: 2px 5px;
  color:#FFF !important;}
  .mod_placeheresp_special a:link{
    color:#FFF;
  }
    .mod_placeheresp_special p{
    color:#FFF;
      font-family: Helvetica Neue,Helvetica,Arial,sans-serif;;
  }

/* Page classes */
.jbIntroText {
    clear: both;
    color: black;
}

/* - */
span.jbAuthor {
    color: black;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.1em;
    font-style: normal;
  font-weight:bold;
}


.moduletable-fp
{
   margin: 10px 252px !important;
}



h3,.moduletable h3 {
  border-top: 1px solid #093070;
  background: #abc6eb;
  background: -webkit-gradient(linear, left top, left bottom, from(#093070), to(#abc6eb));
  background: -moz-linear-gradient(top, #093070, #abc6eb);
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  -webkit-box-shadow: rgba(0,0,0,1) 1px 1px 1px;
  -moz-box-shadow: rgba(0,0,0,1) 1px 1px 1px;
  box-shadow: rgba(0,0,0,1) 1px 1px 1px;
  text-shadow: rgba(0,0,0,.4) 1px 1px 1px;
  color: #FFF;
  padding-left: 10px;
}

#navwrap .inner {
	background-image: url("../images/menu/bg_top.jpg");
	background-repeat: repeat-x;
	border-color: #ABC6EB;
	border-image: none;
	border-style: solid;
	border-width: 1px 0;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 35px;
}

/* new feat */
.moduletablefeat {
  padding-top: 2px;
  padding-left: 5px;
  margin-bottom: 10px;
  border: 2px solid #F1A550;
  padding-right: 5px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1em;
}
.moduletablefeat span.small{
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}
.moduletablefeatleft {
  padding-top: 10px;
  padding-left: 2px;
  margin-bottom: 10px;
  border: 2px dotted #006600;
  background-color: #c2d188;
}
.moduletablefeatleft th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .7em;
  font-style: italic;
  font-weight: bold;
}
.moduletablefeat1 {
  border: 2px ridge #0A780D;
  background-color: #C2D188;
  margin-bottom: 10px;
  color: #000;
  z-index: -1000;
}
.moduletablefeat1 span.main{
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size: 1em;
  font-style: normal;
  line-height: 13px;
  font-weight: normal;
  font-variant: normal;
}
.moduletablefeat1 p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .9em;
  font-style: italic;
  
}
.moduletable-rest .mbitemCols{
  margin-top: 5px;  
  }

/* centering menu*/
.jt-menu {
    float: left;
    margin-bottom: 1em;
    margin-left: 44px !important;
}
  
.contentpaneopenplaces {
  font-family: Lobster;
  }
  
.places td a:link{
  color: #184b9e;
  font-family: Lobster;
  font-size: 30pt;
  text-decoration: none;
  vertical-align: middle;
  font-style: normal;
  font-weight: 400;
  text-shadow: 2px 2px 2px #aaa;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  margin-bottom: 0.5em;
  line-height      : 45px;
  padding-left     : 48px;
  padding-top      : 0;
  background-image : url(../images/plate_category.jpg);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  }
table.places td {
  padding-left: 10px;
  padding-top: -50px;
  }
table.places tr{
  padding-left: 10px;
  padding-top: -50px;
  }
  
  #vsir_1 {
    height: 390px !important;
    position: relative;
    width: 500px;
}
.moduletable-search{
  margin-top:30px;
}
.contact-image
{
  float:right;
}
.clr{
  clear:both;
}
#nav ul li li, .moduletable-superfish ul li li {
    white-space: nowrap;
    width: 230px;
}
#nav  ul li li li , .moduletable-superfish  ul li li li{
    white-space: nowrap;
    width: 150px;
  
  
}
#nav ul ul ul, .moduletable-superfish ul ul ul {
	position: absolute;
	top: -999em;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px; 
}
.nspInfo.nspInfo1.tleft.fnull {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 16px;
    font-weight: bold;
}
.nspArt h4.nspHeader {
    font-size: 21px !important;
    margin: 0;
    padding: 10px 0 15px;
}
p.nspInfo.nspInfo1.tleft.fnull {
    margin: 0;
      font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 16px;
    font-weight: bold;
}
p.nspInfo.nspInfo2.tleft.fnull{
  
      font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important ;
    font-size: 16px !important;
    font-weight: bold !important;
}
.moduletablefavorite h2 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: -20px;
    margin-top: 20px;
}
.item-title > a {
 font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    margin-top: 20px;
  font-size:18px;}
  
  
th, td {
    padding: 0;
    vertical-align: top;
}
.nspImage{
    border: 1px solid #DDDDDD !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	padding: 4px;
}
.subheading-category {    color: #184B9E;
    font-family: Lobster;
    font-size: 2em;
}
.menu.container.center {
    padding: 0;
}
.mod_placeheresp_special a:visited{
	color:#FFF;
}
.mod_placeheresp_special a:active{
	color:#FFF;
}
.readmore-link {
    float:right;
    margin: 0 15px;
    padding: 0 20px;
}
.comments-link {
    float: left;
    margin: 0 15px;
    padding: 0 20px;
}

.img_caption {
	color: #23327c;
	font-style: italic;
	}
	
/* slideshow*/
.moduletableslideshow {
	position: relative;
	left: 50%;
	margin-left: -250px;
}
/* display news*/

.moduletabledisplaynews .cols-3 .column-1, .moduletabledisplaynews .cols-3 .column-2, .moduletabledisplaynews .cols-3 .column-3
{
	margin-bottom: 25px;
}

.moduletabledisplaynews h2 {
	display: none
	}

.moduletabledisplaynews .title {
	font-size: 1.5em;
}

img.displaynews  {
  border: 1px solid #ddd;
  float: left;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 0;
  padding: 4px;
}

.moduletabledisplaynews .createdby {
	font-size: 1.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
}

.displaynews {
	color: #99FF99;
	font-size: 10px;
}

/* breaking news*/
.moduletable-news p{
	font-size: .8em;
	}
	
/* google adsense*/
.moduletable-google {
	text-align: center;
	}
/*bt-social-share*/
.bt-social-share{
	border-radius: 2px;
	line-height: 100%;
	display: inline-block;
	background-color: #FFF;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* blockquote*/
#comments blockquote {
	font-size: 1em;
	}